ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000215ShareDownloaderHosterpublic2014-04-30 16:022014-05-02 17:01
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.4.2
Product Version 
Target Version2.1.0Fixed in Version2.1.0 
Summary0000215: Hoster: LinkSnappy.com hinzufügen
DescriptionHoster: LinkSnappy.com hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000530)
administrator (administrator)
2014-05-01 15:57

Hoster wurde in Version 2.1.0 hinzugefügt.
(0000543)
administrator (administrator)
2014-05-02 17:01

Version 2.1.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-04-30 16:02 administrator New Issue
2014-05-01 15:56 administrator Assigned To => administrator
2014-05-01 15:56 administrator Status new => assigned
2014-05-01 15:56 administrator Target Version => 2.1.0
2014-05-01 15:57 administrator Note Added: 0000530
2014-05-01 15:57 administrator Status assigned => resolved
2014-05-01 15:57 administrator Fixed in Version => 2.1.0
2014-05-01 15:57 administrator Resolution open => fixed
2014-05-02 17:01 administrator Note Added: 0000543
2014-05-02 17:01 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker